<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
        <meta name="google-site-verification" content="<?php the_field( 'balise_de_verification', 'option' ); ?>" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
        <meta name="format-detection" content="telephone=no">
        <meta charset="<?php bloginfo( 'charset' ); ?>" />
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <script src="<?php echo get_template_directory_uri(); ?>/assets/js/outdated-browser-rework.min.js"></script>
        <script>

            outdatedBrowserRework({
                isUnknownBrowserOK: true,
                browserSupport: {
                    'Chrome': 57, // Includes Chrome for mobile devices
                    'Edge': 39,
                    'Safari': 10,
                    'Mobile Safari': 10,
                    'Firefox': 50,
                    'Opera': 50,
                    'Vivaldi': 1,
                    // You could specify minor version too for those browsers that need it.
                    'Yandex': { major: 17, minor: 10 },
                    // You could specify a version here if you still support IE in 2017.
                    // You could also instead seriously consider what you're doing with your time and budget
                    'IE': 11
                }
            });

        </script>


        <?php $titlefont = get_field( 'titre_typography', 'option' ); ?>
        <?php $contentfont = get_field( 'typo_pour_le_contenu', 'option' ); ?>

        <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
        <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>

        <!-- BUGHERD -->
        <?php the_field( 'code_bugherd', 'option' ); ?>

        <!-- Favicon -->
        <link rel="apple-touch-icon" sizes="57x57" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/favicon-16x16.png">
        <link rel="manifest" href="<?php echo get_template_directory_uri(); ?>/assets/images/ico/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="<?php echo get_template_directory_uri(); ?>/assets/images/ico/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
        <script type="text/javascript" src="<?php echo get_template_directory_uri(); ?>/assets/tarteaucitron/tarteaucitron.js"></script>

        
        <!-- Tarte au citron config -->
        <script type="text/javascript">
            tarteaucitron.init({
            "privacyUrl": "https://www.cnil.fr/fr/cookies-les-outils-pour-les-maitriser", /* Privacy policy url */
            
            "hashtag": "#tarteaucitron", /* Open the panel with this hashtag */
            "cookieName": "tartaucitron", /* Cookie name */
            
            "orientation": "bottom", /* Banner position (top - bottom) */
            "showAlertSmall": false, /* Show the small banner on bottom right */
            "cookieslist": true, /* Show the cookie list */
            
            "adblocker": false, /* Show a Warning if an adblocker is detected */
            "AcceptAllCta" : true, /* Show the accept all button when highPrivacy on */
            "highPrivacy": false, /* Disable auto consent */
            "handleBrowserDNTRequest": false, /* If Do Not Track == 1, accept all */
            
            "removeCredit": true, /* Remove credit link */
            "moreInfoLink": true, /* Show more info link */

            "useExternalCss": false, /* If false, the tarteaucitron.css file will be loaded */
            "readmoreLink": "https://www.cnil.fr/fr/cookies-les-outils-pour-les-maitriser",
             //"cookieDomain": ".my-multisite-domaine.fr", /* Shared cookie for subdomain */
            });
        </script>
        
        <!-- PRELOADER -->
        <style type="text/css">
            #preloader {
              position: fixed;
              top: 0;
              left: 0;
              right: 0;
              bottom: 0;
              background-color: #fff;
              /* change if the mask should have another color then white */
              z-index: 9999999;
              /* makes sure it stays on top */
            }

            #status {
              width: 200px;
              height: 200px;
              position: absolute;
              left: 50%;
              /* centers the loading animation horizontally one the screen */
              top: 50%;
              /* centers the loading animation vertically one the screen */
              background-image: url(<?php echo get_template_directory_uri(); ?>/assets/images/Loader.svg);
              /* path to your loading animation */
              background-repeat: no-repeat;
              background-position: center;
              margin: -100px 0 0 -100px;
              /* is width and height divided by two */
            }
        </style>

        
        <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->

        <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
        <script type="text/javascript">WebFont.load({
                google: {
                    families: [
                        <?php $font = get_field('font', 'option');
                        if ( in_array('robotocondensed', $font) ) {
                            echo '"Roboto+Condensed:300,400,500,600,700",';
                        } if( in_array('raleway', $font) ) {
                            echo '"Raleway:300,400,500,600,700",';
                        } if( in_array('montserrat', $font) ) {
                            echo '"Montserrat:300,400,500,600,700",';
                        } if( in_array('opensans', $font) ) {
                            echo '"Open+Sans:300,400,500,600,700",';
                        } if ( in_array('nunitosans', $font) ) {
                            echo '"Nunito+Sans:300,400,500,600,700",';
                        } if ( in_array('roboto', $font) ) {
                            echo '"Roboto:300,400,500,600,700",';
                        }?>
                    ]
                }
        });</script>

        <?php wp_head(); ?>
        
        <!-- Custom style -->
        <?php include(get_template_directory() . '/includes/style.php'); ?>

        <!-- <script type="text/javascript">
            $(window).on('load', function() { // makes sure the whole site is loaded 
              $('#status').fadeOut(); // will first fade out the loading animation 
              $('#preloader').delay(1000).fadeOut('slow'); // will fade out the white DIV that covers the website. 
              $('body').delay(1000).css({'overflow':'visible'});             
            })
        </script> -->
    </head>

    <?php $type_de_header = get_field( 'type_de_header', 'option' );?>
    <?php $type_de_bouton = get_field( 'type_de_bouton', 'option' );?>

    <body>

    <!-- preload
        <div id="preloader" class="preloader">
            <div id="status" class="preloader_inner">
            </div>
        </div>
    -->
    
        <main <?php body_class( $type_de_bouton . ' ' . $type_de_header . ' ' . 'title-' . $titlefont . ' ' . 'content-' . $contentfont . ' faktory '); ?> >

            <!-- OUTDATED // start -->
            <div id="outdated"></div>
            <!-- OUTDATED // end -->

            <!-- FOOTERFIX // start -->
            <div class="footerfix">

                <?php get_template_part('parts/header_content'); // APPEL DU CONTENU DU HEADER ?>
