<?php if ( shortcode_exists( 'temoignage' ) ) : // Si le plugin Faktory Témoignages existe ?>
	    
	<?php $image_de_fond = get_sub_field( 'image_de_fond' ); ?>
	<?php $image_placeholder = get_field( 'image_placeholder', 'option' ); ?>

	<section class="block_testimonial <?php if ( !$image_de_fond ) { echo 'primarybg'; } ?>">
		<?php if ( $image_de_fond ) : ?>
			<?php echo wp_get_attachment_image( $image_de_fond, '2500', '', array( "class" => "background-image") ); ?>
		<?php endif; ?>
		<div class="testimonial_wrapper">
			<div class="container">
				<div class="section_title_wrapper">
					<h2 class="section_title white"><?php the_sub_field( 'titre_du_bloc' ); ?></h2>
				</div>
                <?php $cat_temoignages_ids = get_sub_field( 'cat_temoignages' ); ?>
                <?php
                if($cat_temoignages_ids){
                    $args = array(
                        'post_type'              => array( 'temoignages' ),
                        'posts_per_page'         => '-1',
                        'order'                  => 'ASC',
                        'orderby'                => 'menu_order',
                        'tax_query' => array(
                            array(
                                'taxonomy' => 'temoignage-category',
                                'terms' => $cat_temoignages_ids
                            )
                        ),
                    );
                }else{
                    $args = array(
                        'post_type'              => array( 'temoignages' ),
                        'posts_per_page'         => '-1',
                        'order'                  => 'ASC',
                        'orderby'                => 'menu_order',
                    );
                }


                // The Query
                $query_temoinage = new WP_Query( $args ); ?>


                <?php if ( $query_temoinage->have_posts() ) : ?>
                <div class="testimonials">
                    <!-- TESTIMONIALS SLIDER // start -->
                    <div class="testimonials_slider">
                        <?php while ( $query_temoinage->have_posts() ) : ?>
                            <div class="testimonial">
                                <?php $query_temoinage->the_post(); ?>
                                <p class="testimonial_p"><?php the_field('temoignage', false, false) ?></p>
                                <div class="testimonial_name"><?php the_title(); ?></div>
                                <div class="testimonial_fonction"><?php the_field('fonction') ?></div>
                            </div>
                        <?php endwhile; ?>
                    </div>
                    <!-- TESTIMONIALS SLIDER // end -->

                    <!-- TESTIMONIALS CONTROLS // start -->
                    <div class="testimonials_controls">
                        <div id="testimonials_slider_prev" class="slider_arrow inverted">
                            <div class="arrow w-embed">
                                <svg width="23" height="19" viewbox="0 0 23 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M19.1667 9.5L0 9.5" stroke="#fff" stroke-width="3" stroke-miterlimit="10"></path>
                                    <path d="M12.5 2L20 9.5L12.5 17" stroke="#fff" stroke-width="3" stroke-miterlimit="10"></path>
                                </svg>
                            </div>
                        </div>
                        <?php get_template_part('parts/acf_lien'); ?>
                        <div id="testimonials_slider_next" class="slider_arrow">
                            <div class="arrow w-embed">
                                <svg width="23" height="19" viewbox="0 0 23 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                                    <path d="M19.1667 9.5L0 9.5" stroke="#fff" stroke-width="3" stroke-miterlimit="10"></path>
                                    <path d="M12.5 2L20 9.5L12.5 17" stroke="#fff" stroke-width="3" stroke-miterlimit="10"></path>
                                </svg>
                            </div>
                        </div>
                    </div>
                    <!-- TESTIMONIALS CONTROLS // end -->

                </div>
                <?php endif; ?>
                <?php wp_reset_postdata();?>

				<?php //echo do_shortcode( '[temoignage]' ); ?>
			</div>
		</div>
	</section>

<?php else : // Si le plugin Faktory Témoignages n'existe pas ?>

	<?php if( current_user_can('editor') || current_user_can('administrator') ) : // Affichage d'un message pour admins et editor ?>
    	<h2>Message pour les administrateurs du site</h2>
    	<p>Ce bloc nécessite d'être activé par Data Projekt</p>
	<?php endif; ?>

<?php endif; ?>

